::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #4d4e4f; opacity: 1; font-weight: 400;}
::-moz-placeholder { /* Firefox 19+ */color: #4d4e4f; opacity: 1; font-weight: 400;}
:-ms-input-placeholder { /* IE 10+ */color: #4d4e4f; opacity: 1; font-weight: 400;}
:-moz-placeholder { /* Firefox 18- */color: #4d4e4f; opacity: 1; font-weight: 400;}
html { scroll-behavior: smooth; }
/*Contact footer form*/
body[data-url="search-our-stock"] .footer_menu form#enquiry, body[data-url="details"] .footer_menu form#enquiry { display: none; }
/*MTA logo*/
.mta_cover { background: #e7e7e8; border-radius: 5px; display: inline-block; }
.mta_cover img { padding: 5px; max-width: 140px; }
/*brochures*/
.top_space_header { margin-top: 50px !important; }
/*Service & Parts*/
.note_ins { font-size: 14px; }
.note_ins .red { color: #f00; font-weight: 600; font-size: 15px; }
/*finance calculator*/
#body .finance-calc-header h3 { color: #fff; }
#finance-calc { background-color: #4d4e4f; text-transform: uppercase; padding-top: 0; margin: 15px 0 35px; }
#finance-calc .finance-calc-left, #finance-calc .finance-calc-right, #finance-calc .selectBox  { width: 100% !important; }
#finance-calc .finance-calc-result {font-weight: 700;text-align: left;}
#finance-calc .finance-calc-right > input, #finance-calc .selectBoxOptionContainer { border: 0; }
#finance-calc .selectBox { border: 0; }
#finance-calc .finance-calc-right input { height: 32px; }
#finance-calc .selectBoxArrow { width: 25px; }
#finance-calc > div:not(:first-child) {margin-top: 20px;}

#body h1, #body h2, #body h3, #details-vehicle-info-desc-H {color: #dc2328;font-weight: 400;text-transform: uppercase;margin-bottom: 20px;margin-top: 30px;line-height: 30px;}
#body h1 {font-size: 40px;margin-top: 0;line-height: 1em; font-family: 'Rubik', sans-serif; font-weight: 500;}
#body h1 span {color: #b1bab5;display: block;}
#body h1.small-main {display: none;}
#body h2 {font-size: 25px; margin-bottom: 14px; font-family: 'Rubik', sans-serif; font-weight: 400;}
#body h3 {font-size: 18px;margin-bottom: 10px; margin-top: 5px; font-family: 'Rubik', sans-serif; font-weight: 400;}
#details-vehicle-info-desc-H {font-size: 24px;}
#body p {margin-bottom: 15px; line-height: 24px;}
body { font-family: 'Nunito Sans', sans-serif; font-size: 16px;}
.t-question {display: block;margin-top: 10px;color: #4d4e4f;font-size: 18px;font-weight: 600;margin-bottom: 15px;}
.footer_menu a { color: #fff; }
.footer_menu a:hover { color: #fb9397; }
#header-info a, #header-location { color: #fff;}
a {color: #dc2027;}
#details-vehicle-info-options li:not(:first-child):before {color: #fff;}
a:hover {color: #262626; text-decoration: none;}
a.header-watchlist:hover, a.watchlist:hover {text-decoration: none;}
a:hover, button:hover, .social a .fa:hover, #search-results .search_details a:hover {transition: 0.8s;-webkit-transition: 0.4s;-moz-transition: 0.4s;-ms-transition: 0.4s;-o-transition: 0.4s;}
select {-moz-appearance:none;border: 1px solid #ccc !important;}
#body {padding: 40px 0 50px;}
body[data-url="five-star-caravans-and-campers"] #body {padding: 0;}
body[data-url='search-stock'] #body {padding-top: 0;	}
header, header a {font-size: 16px;}	
header {position: fixed;z-index: 999;width: 100%;background: #FFF;top: 0;left: 0;right: 0;}
@media (min-width: 1199px) {
	body[data-url='caravans'] .center-wrapper, body[data-url='caravan'] .center-wrapper { margin-top: 210px;}
}
.center-wrapper {margin-top: 170px;}
body[data-url='our-stock'] .center-wrapper {margin-top: 170px;}
@media(min-width: 767px) {
	
	.mobile-banner {display: none; }
}

@media(min-width: 1025px) {
	#navbar { height: 132px; }
}
header.sticky {transition: all 0.3s ease; background: rgba(255,255,255,0.9); box-shadow: 1px 1px 8px rgba(0,0,0,0.5);}
.sticky #navbar .container-fluid  {padding: 15px 0;transition: all 0.3s ease;}
.sticky #main-logo img { max-width: 140px;padding-top: 0; transition: all 0.3s ease;}	
.sticky .navbar-default .navbar-nav>li>a {background-image: none; padding-top: 15px;}
.sticky #navbar {height: auto;}
.navbar-default .navbar-nav>li>a { color: #262626;}
.container {width: 100%; max-width: 1550px;}
#navbar .container, #header .container {max-width: 1560px;width: 100%;}
#navbar .container-fluid {padding: 20px 0 5px;}
#main-logo img {padding-right: 30px;max-width: 250px; /*width: 100%;*/}
#header-location, #header-contact {display: inline-block;margin-right: 10px; margin-top: 8px; text-transform: uppercase; font-weight: 600;}
#header-contact {font-weight: bold;text-transform: uppercase; color: #fff;}
#header-contact .fa.fa-phone { margin-right: 5px; }
#header {background: #DC2027;text-align: right; padding-bottom: 8px;}
.social a .fa {background: #DC2027;height: 40px;width: 40px;padding: 8px;text-align: center;margin-left: -4px;font-size: 25px; color: #fff;}
.social a .fa.fa-instagram { }
.social a .fa.fa-instagram:hover {background: #0a5987;}
.social a .fa:hover {background: #0a5987;}
.social a:focus, .social a:active { color: #fff; }
#header-info .social { float: left; margin-top: 15px; } 
.nav .home {display: none;}
@media (min-width: 767px) {
		.navbar-default .navbar-nav>li>a:hover { background-size: 102px; transition: 0.3s; color: #dc2027!important;}
		.navbar-default .navbar-nav>li>a.current_page_item {}
}
.dropdown-menu > li > a { text-transform: uppercase; padding: 13px 20px; font-weight: 700;}
.navbar-default .navbar-nav>li>a:hover { color: #dc2027; }
.navbar-default .navbar-nav>li>a.current_page_item { color: #dc2027; }
/*Anchor tags*/
#ctn {height: 140px;margin-top: -140px;visibility: hidden;}
/*normal sprite*/
.navbar-default .navbar-nav>li>a {font-weight: normal; background: url("/media/8029/menu-icons-sprite.png") no-repeat top center; padding: 75px 30px 0px; transition: all 0.3s ease; background-size: 80px auto; height: 40px; font-weight: 700; text-transform: uppercase;}
.navbar-default .navbar-nav>li>a.our_cars {background-position: center -404px;}
.navbar-default .navbar-nav>li>a.sell_your_caravan  {background-position: center -85px;}
.navbar-default .navbar-nav>li>a.interstate_delivery {background-position: center -247px;}
.navbar-default .navbar-nav>li>a.service {background-position: center -167px;}
.navbar-default .navbar-nav>li>a.finance {background-position: center -230px;}
.navbar-default .navbar-nav>li>a.contact_us {background-position: center -155px;}
.navbar-default .navbar-nav>li>a.about_us {background-position: center 0;}
.navbar-default .navbar-nav>li>a.warranty {background-position: center -292px; background-size: 75px;}
.navbar-default .navbar-nav>li>a.used_caravans  {background-position: center -600px;}
.inner-banner {width: 100%;}
#breadcrumb_wrapper {background: #ECECEC;}
#breadcrumb {padding-left: 15px;padding-right: 15px;}
#breadcrumb a, #breadcrumb span {color: #4d4e4f!important;font-size: 13px!important;}
.navbar-default .navbar-nav>li>a.finance:hover {background-position: center -300px;} 
.navbar-default .navbar-nav>li>a.warranty:hover {background-position: center -333px; background-size: 85px;}  
.navbar-default .navbar-nav>li>a.our_cars:hover {background-position: center -517px;}
.navbar-default .navbar-nav>li>a.contact_us:hover {background-position: center -203px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #dc2027;}
@media (min-width: 767px) {
	.ls-bottom-nav-wrapper {margin: -70px auto!important;}
	#main-logo img { margin-top: -5px; }
}
@media (min-width: 1199px) and (max-width: 1538px) {
	/*speacial hide*/

}
@media (max-width: 499px) {
	.inner-banner, .brand_logo {display: none;}
	#Banner { display: none; }
	#quicksearch-wrapper { background: rgba(38, 38, 38,1) !important; padding: 5px 20px 34px !important; } 
	#main-logo img { top: 7px !important; }
}
body[data-url='sadek-motor-group-new'] #body {padding: 40px 0 0;border-bottom: 1px solid #e3e3e3;}
#features-wrapper {background: #f2f2f2;}
#features-wrapper .container {margin-top: -50px;padding-bottom: 30px;z-index: 9999;position: relative;}
#features-wrapper .feature-box a img {}
#features-wrapper .feature-box:hover a img {-webkit-filter: grayscale(1);filter: grayscale(1); transition: 0.3s; }
#features-wrapper .feature-box:hover h2 a { color:#dc2027!important; }
@media(min-width: 1199px) {
	.feature-box img {margin-left: 0;margin-right: 0;width: 100%;}
}
#body #features-wrapper h2 a {color: #262626; text-transform: uppercase;text-decoration: none; text-align: center; display: block; margin-top: 20px;  margin-bottom: 30px; font-size: 21px; font-weight: 200;}
.main-content {background: #DC2027 url("/media/8030/home_bg.jpg") no-repeat;background-size: cover; background-attachment: fixed; padding: 70px 0; display: inline-block; width: 100%; color: #fff;}
#body .main-content h1, #body .main-content h2 { color: #fff; }
#body .main-content h1 { font-size: 50px; text-align: center; }
.feature-content { display: inline-block; width: 100%; padding: 50px 0; background-color: #f5f2f5; background-image: url("/media/8025/subtle-dots.png"); }
.main-content-2 {display: inline-block; width: 100%; padding: 50px 0; background-color: #f3f3f3; background-image: url("/media/8026/church.png"); }
#body .feature-content h2 {font-size: 35px;line-height: 40px; letter-spacing: 2px; text-align: center;}
#body .main-content-2 h2 {font-size: 35px;	 line-height: 40px; letter-spacing: 2px;}
#body .home-info h1 span { color: #262626; display: inline;}
.feature-content img, .main-content-2 img {padding: 10px;box-shadow: 1px 2px 5px rgba(0,0,0,0.3); border-radius: 5px;}
@media(max-width: 1350px) { 
	#main-logo img {width: 240px;}
	.navbar-default .navbar-nav>li>a {padding: 55px 18px 0px;font-size: 14px;}
}
@media(max-width: 1199px) {
	#navbar .container-fluid {padding: 8px 0 0;}
	#body #features-wrapper h2 a {font-size: 16px;line-height: 22px;}
	.navbar-default .navbar-nav>li>a {background-image: none;padding: 8px 10px;font-size: 12px;}
	.navbar-default .navbar-nav>li>a:hover { background-image: none; }
	.navbar-default .navbar-nav>li>a.current_page_item {background-image: none;}
	#main-logo img {max-width: 140px;padding-right: 20px;}
	.center-wrapper {margin-top: 150px;}
	body[data-url="the-caravan-company"] .center-wrapper {margin-top:100px;}
	body[data-url='five-star-caravans-and-campers'] .center-wrapper {margin-top: /*115px*/ 75px;}
	body[data-url='search-stock'] .center-wrapper, body[data-url='details'] .center-wrapper {margin-top: /*150px;*/ 110px;}
}
@media(max-width: 990px) {
	.navbar-default .navbar-nav>li>a {padding: 15px 7px;font-size: 15px;}
	.navbar-toggle {position: relative;float: right;padding: 9px 10px;margin-top: 8px;margin-right: 15px;margin-bottom: 8px;background-color: rgba(0, 0, 0, 0);background-image: none;border: 1px solid rgba(0, 0, 0, 0);border-radius: 4px;}
}
@media(max-width: 767px) {
	.upcoming_event { margin-bottom: 35px; }
	#main-logo img {border-right: 0;position: absolute;top: 10px}
	#navbar .container-fluid {padding: 8px 0 0;}
	.navbar-default .navbar-toggle {width: inherit;border: none;margin-bottom: 24px;}
	.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus {background: transparent;}
	.navbar-default .navbar-nav>li>a {font-size: 14px;}
	#features-wrapper {margin-top: 0px;padding-top: 1px;}
	#features-wrapper .container {margin-top: inherit;padding-bottom: 16px;}
	#body #features-wrapper img, #header-info .social {display: none;}
	#body #features-wrapper .finance-logo-home img {display: block; margin-top: 15px;}
	#header-location {display: block;padding-top: 5px;font-size: 14px;}
	#header-contact {padding: 5px 0;}
	#body h1 {font-size: 30px;}
	#body h1 span {color: #b1bab5;display: block;}
	#body h1.small-main {display: none;}
	#body h2 {font-size: 26px;}
	#body h3, #details-vehicle-info-desc-H {font-size: 20px;}
	#body #features-wrapper h2 {margin-bottom: 0;margin-top: 8px;}
	#body #features-wrapper h2 a { margin: 0;padding: 10px 0;color: #262626;font-size: 24px;text-transform: uppercase;font-weight: 400;text-align: center;	border: 1px solid;}
	.home-info {padding: 20px;}
	.brand_logo { max-width: 250px; }
	body[data-url='events'] .center-wrapper {margin-top: 85px;}
	#body .main-content h1 { font-size: 30px; line-height: 40px; }
	#navbar_div .nav.navbar-nav {background: #fff;}
	body[data-url='our-stock'] .center-wrapper {margin-top: 220px;}
	.center-wrapper {margin-top: 200px;}
}
@media(max-width: 460px) {
	#body #features-wrapper h2 a {font-size: 20px;}
}
.inner-banner {margin-bottom: 60px;}
/**Vehicle Listing**/
#carhistory-gif { width: 100%; }
#top-content {margin-bottom: 80px;}
.search_title_header {padding-top: 16px;margin-bottom: 56px;	}
@media(max-width: 991px) {
	#top-content, #side-content {display: none;}
}
/**Vehicle Description**/
.search_location {margin: 10px 0;}
#details-vehicle-info-vehicle { padding-bottom: 0; }
.btn-back {color: #fff;padding: 5px 10px;font-weight: 600;display: inline-block;font-size: 14px;text-transform: uppercase;background-color: #dc2027; border-radius: 5px; margin-bottom: 15px; margin-left: 15px; margin-top: 10px;}
.btn-back:hover { background-color: #262626; color: #fff; } 
#details-vehicle-share-drop-down {border-radius: 0;}
.search-results-header-inner { background-color: #262626; }
#search-results .watchlist.NotInWatchList,  #search-results .watchlist.InWatchList {background-position: 36px center!important;}
#details-sidebar-main .header:before {padding: 9px 3px 2px 4px;	}
#details-sidebar-main .header::before {padding: 2px 4px 2px 4px;	}
body[data-url='search-stock'] header {margin-bottom: 40px;	}
#SearchSortBy span, #SearchPageNumbers span {font-weight: normal;text-transform: uppercase;}
#SearchPageNumbers ul li a {padding: 10px; background-color: #262626; color: #fff;	}
#SearchPageNumbers ul li.page-previous a, #SearchPageNumbers ul li.page-next a {background: url("/media/4359/prev-next.png");background-size: 30px;background-repeat: no-repeat;}
#SearchPageNumbers ul li.page-next a {background-position: -14px center;}
#SearchPageNumbers ul li.page-previous a {background-position: 5px center;}
#SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover {background-color: #dc2027;}
#search-results-header {margin-bottom: 10px;}
#search-filters .filter .header, #details-sidebar-main .header {font-size: 17px;background: #dc2027 !important; font-weight: 400;text-transform: uppercase; padding: 10px 15px;}
#search-filters .filter .closed, #search-filters .filter .open {background-repeat: no-repeat;background-position: 92% center;background-size: 20px;}
#search-filters .filter .body li:not(.show) {background: url("/media/4355/arrow-points.png")	no-repeat left center;background-size: 9px;padding: 3px 0px 1px 15px;}
#filter-body a {color: #000;font-size: 14px;}
.filter .body {background: #FBFBFB!important;border: 1px solid #ECECEC;}
#filterPriceLo, #filterPriceHi, #filterYearLo, #filterYearHi, #SortBy, .form-group select {background: #fff;-webkit-appearance: none;-webkit-border-radius: 0px;border-radius: 0px;line-height: 35px;padding: 0px 40px 0 8px;height: 42px;background-image: url('/media/4354/select-input.png');background-repeat: no-repeat;background-position: right center;background-size: 36px;cursor: pointer;}
.filter .btnGo, #details-sidebar-main-vehicleenquiry .form-row button {background-color: #262626;color: white;font-size: 18px;border: none;margin: 16px 0 0 12px;font-weight: 400;width: 91%;padding: 12px;text-transform: uppercase;border-radius: 0;}
.filter .btnGo:hover, #details-sidebar-main-vehicleenquiry .form-row button:hover {background-color: #4d4e4f;transition: 0.6s;}
#filter-reset a {color: #000;}
@media (max-width: 768px) {
	#search-filters #filter-header.hasFilters {background-color: #00124a;}
	#details-vehicle-share-drop-down {margin: 10px 10px 0px 0px;}
}
#search-filters .filter .header.open {background-color: #262626;}
#search-results .search_item {border-top: 2px solid #dc2027;padding-top: 0;padding-bottom: 0;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;margin-bottom: 20px;}
#search-results .search_price, #details-vehicle-info-vehicle-Price  {text-align: right;font-weight: normal;font-size: 36px;padding: 12px 18px 6px;margin-top: -18px;min-height: 64px;max-width: 186px;float: right;color:#262626;}
.vehicle-heading, #details-vehicle-info-Heading {background: #efefef;min-height: 64px;padding-top: 18px;}
#details-vehicle-info-vehicle-Price {padding: 20px 26px;}
#details-vehicle-info-Heading {margin-left: 0;margin-right: 0;padding: 17px 0 15px;border-top: 2px solid #dc2027;}
#search-results .search_title a, #details-vehicle-info-vehicle-Name {color: #262626;font-weight: normal;font-size: 24px;}
#details-vehicle-info-vehicle-Name {width: 75%;}
#details-vehicle-info-vehicle-Price {width: 25%;}
#search-results .search_title a:hover, #search-results .search_price a:hover {text-decoration: none;}
#search-results .search_price .small, #egc {font-size: 14px;}
.vehicle-images-small {max-height: 78px;overflow: hidden;}
.vehicle-listing-img, .img-small {padding-left: 0;padding-right: 0;margin-bottom: 0;}
#search-results .search_item img {padding: 1px;}
.search_meta {position: relative;min-height: 50px;margin-bottom: 0;}
#search-results .search_desc {height: 102px;}
#search-results .search_details {clear: both;bottom: 0;right: 0;float: none;width: 100%;padding: 0;}
.search_desc, .search_meta  {padding: 10px!important;}
.search_details .col-md-6, .vehicle-listing-desc {padding-left: 0;padding-right: 0;}
#search-results .search_meta, #search-results .search_meta ul {list-style-image: none;list-style-type: none;}
#search-results .search_meta li {background-image: url("/media/7908/sprites2.jpg");background-repeat: no-repeat;width: 200px;margin-right: 15px;padding: 0px 0 8px 40px;font-size: 14px;}
#icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 0px -200px;}
#icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission {background-position: 0px -79px;}
#icon-fuel {background-position: 0px -38px;}
#icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 0px 2px;}
#icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms {background-position: 0px -119px;}
#icon-stock {background-position: 0px -159px;}
#details-vehicle-info-vehicle-Extras li { background-image: url("/media/7908/sprites2.jpg");background-repeat: no-repeat;margin-right: 15px;margin-top: 20px;padding: 0px 0 8px 40px;font-size: 14px;}
#search-results .search_details a {color: white;background-color:#262626;font-size: 16px;font-weight: normal;text-transform: uppercase;padding: 15px;margin-bottom: 0;width: 50%; float: left;display: block;text-align: center;border: 1px solid #fff;}
#search-results .search_details a:hover {text-decoration: none;background: #dc2027;}
#details-vehicle-info-vehicle-Image div {background: #fff;}
#details-vehicle-info-vehicle-Image-Wrapper {border: none;}
#details-vehicle-info-options {background: #262626;padding: 5px 10px 13px;}
#details-vehicle-info-options a {font-size: 16px;font-weight: 500;display: inline-block; text-transform: uppercase;}
#details-vehicle-info-vehicle-Description {display: none;}
.bx-wrapper .bx-viewport {border: none;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
#details-vehicle-info-features-Tabs div.tab-selected {background-color: #262626;}
#details-vehicle-info-features-Tabs div {background-image: none;padding: 12px 28px;border-top-left-radius: 0;border-top-right-radius: 0;font-size: 16px;font-weight: normal;}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {background-color: #dc2027;}
#details-vehicle-info-features-Body tr td {padding: 8px 5px;font-size: 14px;}
#details-vehicle-info-desc-B, #details-vehicle-info-features-Body ul li {font-size: 14px;}
#details-vehicle-info-desc {  background: #efefef;padding: 10px 25px; border-radius: 5px;margin-bottom: 20px; border: 1px solid #ccc;}
@media (max-width: 1199px) {
	#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {background-position: 18px center!important;}
}
@media (max-width: 991px) {
	.vehicle-heading, #details-vehicle-info-Heading {padding-top: 10px;overflow: hidden;padding-bottom: 0;}
	#search-results .search_title a {line-height: 3px;}
	#search-results .search_title a, #details-vehicle-info-vehicle-Name {font-size: 18px;}
	#search-results .search_price {padding-top: 15px;}
	a .vehicle-price, .details-vehicle-info-vehicle-HasSpecialPrice-False #details-vehicle-info-vehicle-Price  {font-size: 36px;}
	#search-results .search_desc {display: none;}
	.search_meta {padding-top: 0!important;margin-bottom: 20px;}
	#search-results .search_details a {padding: 18px 20px;}
	#navbar { height: auto; }
}
@media (max-width: 768px) {
	.vehicle-heading, #details-vehicle-info-Heading {padding-top: 0;}
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {width: 50%;text-align: left;}
	#details-vehicle-info-vehicle-Price {margin-right: 0;margin-top: 0;}
	.search_title {width: 50%;float: left;}
	#search-results .search_title, #search-results .search_price {text-align: left;padding: 10px;}
	#search-filters #filter-header {background: #dc2027;font-weight: 400;text-transform: uppercase;padding: 15px 24px;border: none; cursor: pointer;}
	#search-results .search_title {min-height: inherit;}
	 #details-vehicle-info-vehicle-Name {font-size: 18px;line-height: 22px;padding-top: 8px;}
	.details-vehicle-info-vehicle-HasSpecialPrice-False #details-vehicle-info-vehicle-Price {min-height: 82px;}
	#search-results .search_price {width: 50%;min-height: 86px;text-align: center;margin-top: 0px;}
	a .vehicle-price {font-size: 24px;}
	#search-results .search_price .small {font-size: 14px;line-height: 18px;display: block;}	
	.search_meta {min-height: inherit;}
	#search-results .search_details {position: inherit}
	#details-vehicle-info-features-Tabs div {padding: 12px 5px;}
	#details-vehicle-info-features [data-tab='details'] table tr td:first-child {min-width: 100px;}
	#details-vehicle-info-vehicle-Image-Wrapper {margin: 0;		}
}
#footer_nav .footer_menu {}
#footer_nav {padding-bottom: 40px;}
footer {background:#262626;color: #fff;}
#footer a { color: #fff; }
#footer-logo img {max-width: 150px;margin: 20px 0;}
.footer_custom {width: 100%;font-size: 16px;}
#footer_nav .footer_menu h3 {margin: 15px 0 5px;font-size: 20px;color: #fff;font-weight: 400; text-transform: uppercase; font-family: Rubik;}
#footer_nav .footer_menu ul li a {font-size: 16px;}
#footer_nav .footer_menu ul {padding-left: 0;list-style-type: none;}
.footer_menu_nav h3 {margin-bottom: 20px!important;}
#footer { background: #dc2027;color: #fff; font-size: 14px; padding: 10px 0; text-align: center;}
#footer_nav .footer_menu h3.yard_heading { font-size: 22px; color: #db2329; border-bottom: 1px dotted #db2329; display: inline-block; }
@media (max-width: 767px) {
	.footer_custom {width: initial;}
	#footer_nav .footer_menu, #footer_nav .footer_header, #footer_nav .footer_body {width: initial;}
}
/**Forms**/
#enquiry, .cforms {padding-left: 0;padding-right: 0;margin-bottom: 30px;}
#cform h3 {margin-bottom: 15px!important;}
.form-horizontal .form-group {margin-left: 0;margin-right: 0;}
.form-group input, .form-group select, .form-group textarea, #details-sidebar-main-vehicleenquiry .form-row input,#details-sidebar-main-vehicleenquiry .form-row textarea		{display: block;width: 100%;margin-bottom: 3px;padding: 9px;font-size: 16px;line-height: 1.42857143;color: #4d4e4f;background-color: #eee;border: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
#details-sidebar-main-vehicleenquiry .form-row button {width: 100%;margin: 0;}
.form-group textarea {padding: 9px;}
#details-sidebar-main-vehicleenquiry .form-row label {display: none;}
button {font-size: 18px;text-transform: uppercase;width: 100%;margin-top: 0px;padding: 14px 20px;font-weight: 400;background-color: #262626;color: #fff;border: 2px solid #fff;}
button:hover {background: #dc2027;}
::-webkit-input-placeholder {color: #4d4e4f;}
.disclaimer {font-size: 14px;margin-left: 15px;margin-right: 15px;margin-top: 30px;clear: both;}
.disclaimer b {display: block;margin-bottom: 10px;}
.footer_menu_nav .social {display: block;margin-top: 20px;margin-left: 5px;}
#md-licence {display: block;}
.gmap {cursor: pointer;}
.modal-open .modal {z-index: 999999;}
body[data-url="sitemap"] .center-wrapper a {color: #4d4e4f;	}
.contact-box a {color: #4d4e4f;	}
#ContactUsForm button { background-color: #4d4e4f; }
/*privacy*/
body[data-url="privacy-policy"] #body h1, body[data-url="terms-of-use"] #body h1 { font-size: 30px; } 
body[data-url="privacy-policy"] .container.center-wrapper, body[data-url="terms-of-use"] .container.center-wrapper { padding-top: 25px; }
#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}
/*for Social share button on vehicle detail page*/
@media(max-width: 767px) {#details-vehicle-share-drop-down { margin: 10px 0 0 0; }}
/***Latest Stock***/
.bx-wrapper .bx-pager.bx-default-pager a { background: #eee; }
#latest-vehicles {background-color: #f5f2f5; margin-bottom: 3px; background-image: url("/media/8025/subtle-dots.png");}
#latest-vehicles .container {position: relative;top: -60px;z-index: 9999;padding: 2px 20px; background-color: #262626; background-image: url("/media/8024/triangles.png"); max-width: 1180px; }
#body #latest-vehicles h2 {font-size: 46px;margin-bottom: 0;margin-top: 0;color: #fff;line-height: 58px;padding: 40px 37px 33px;font-weight: 600;letter-spacing: 3px; text-align: center;}
#body #latest-vehicles h2 small {color: #fff;}
body[data-url='sadek-motor-group-new'] #FeaturedList .bx-wrapper {max-width: 1170px!important;}
@media (max-width: 991px) {
	#latest-vehicles .container {top: 0;}
}
@media(max-width: 767px) {
	#body .feature-slider h2 {font-size: 43px;margin-top: 0;}
	#latest-vehicles { display: none; }
}
body[data-url='sadek-motor-group-new'] .bx-wrapper .bx-viewport {background: transparent!important;height: 358px!important;box-shadow: none;}
body[data-url='sadek-motor-group-new'] #FeaturedList {background-color: transparent!important;margin-left: 16px;}
body[data-url='sadek-motor-group-new'] .bx-wrapper .bx-controls-direction a {top: 54%;}
body[data-url='sadek-motor-group-new'] .bx-wrapper .bx-prev {left: 0px;}
body[data-url='sadek-motor-group-new'] .bx-wrapper .bx-next {right: 0px;}
body[data-url='sadek-motor-group-new'] ul.FeaturedListItems li a {color: #FFF;}
body[data-url='sadek-motor-group-new'] #FeaturedList .f_title {top: -15px;color: #fff;font-size: 18px;line-height: 22px;padding: 16px 16px 22px;background: #dc2027;z-index: 9999;width: 100%;max-height: 30px;overflow: hidden;}
body[data-url='sadek-motor-group-new'] .bx-wrapper .bx-pager {bottom: -57px;}
/*#FeaturedList .bx-viewport {max-width: 1020px;}*/
#FeaturedList .bx-viewport ul { margin: 15px 0; }
#FeaturedList .bx-viewport li {min-height: 300px !important;min-width: 346px;margin: 0px 13px!important;left: 0!important;}
#FeaturedList .f_title a {color: #FFF;}
#FeaturedList .f_image {top: 45px;}
#FeaturedList .f_price {color: #fff;background: #dc2027;top: 20px;left: 0;font-size: 30px;font-weight: bold;text-align: left;width: 100%;padding: 5px 5px 5px 16px;min-height: 50px;}
#FeaturedList .bx-wrapper img {width: 100%;margin-top: 20px;}
.f_sprice {color: #fff;top: 202px;left: 6px;font-size: 24px;font-weight: bold;text-align: center;width: 100%;background: rgba(0, 0, 0, 0.68);padding: 5px;;}
.f_btn {background: #dc2027;color: #ffffff;display: inline-block;text-transform: uppercase;font-size: 18px;padding: 16px 18px 12px;right: 0px;left: 0px;top: 283px;width: 100%;text-align: left;position: relative;}
.f_btn:hover {background: #262626;color: #000;transition: 0.5s;}
.f_btn:after {content: "";background: url('/media/4570/icons.png') no-repeat center;width: 40px;height: 40px;display: block;position: absolute;right: 25px;top: 2px;z-index: 99999;}
.f_yesspecial {color: #000;top: 234px;left: 6px;font-size: 18px!important;text-decoration: line-through;}
.f_sprice.f_yesspecial {text-decoration: none;font-size: 28px!important;display: block;position: absolute;top: 16px;background: transparent;color: #000;z-index: 99999;left: -50px;}
@media (max-width: 560px) { 
	#body #latest-vehicles h2 {font-size: 38px;line-height: 40px;}
	body[data-url='sadek-motor-group-new'] .bx-wrapper, body[data-url='sadek-motor-group-new'] #FeaturedList .bx-viewport {max-width: 240px!important;}
	.f_sprice.f_yesspecial {left: 0!important;}
	#FeaturedList .bx-viewport li {min-width: 220px;left: 0!important;}
	#FeaturedList .bx-viewport li img {margin-top: 70px;}
}
@media (max-width: 360px) {
	body[data-url='sadek-motor-group-new'] #FeaturedList .f_title {font-size: 19px;padding-right: 23px;}
	.f_btn {right: 26px;top: 224px;font-size: 16px;}
}
/**Quick Search**/
body #quicksearch-wrapper h2 {text-transform: uppercase;font-size: 35px;margin-bottom: 3px;font-weight: 700;line-height: 40px;letter-spacing: 9px; color: #fff; font-family: 'Nunito Sans', sans-serif;}
body #quicksearch-wrapper h2 span {color: #fff;	}
body #quicksearch-wrapper p {font-weight: normal;color: #fff;letter-spacing: 4px;}
#quicksearch-wrapper {background: rgba(38, 38, 38,0.8); position: absolute;text-align: center;font-weight: 700;text-transform: uppercase;font-size: 20px;top: 300px;z-index: 9999;left: 250px;max-width: 420px;margin: 0 auto;padding: 12px 30px 34px; display: inline-block;}
#QuickSearchText, #QuickSearchMakeText, #QuickSearchModelText, #QuickSearchYardText {display: none;}
#QuickSearch {max-width: 100%;}
#QuickSearch select {max-width: 72%;width: 100%;height: 54px;cursor: pointer;border: none;margin: 5px 0;border-radius: 0;-moz-appearance: none; -webkit-appearance: none; background: url("/media/8036/arrow-down-01-16.png") no-repeat scroll right 10px center rgba(220, 32, 39,0.8); color: #fff;text-align: center;text-transform: uppercase;padding: 10px;font-size: 16px; font-weight: 500;}
@media (max-width: 1199px) { #quicksearch-wrapper {top: 180px; left:20px;}}
@media (max-width: 991px) { #quicksearch-wrapper { left:10px;}}
@media (max-width: 1024px) {
	#quicksearch-wrapper {max-width: 100%;position: relative;top: 0; left: 0; /* background-position: -90px -300px; */ width: 100%; min-height: 420px; background: rgba(38,38,38); }
	#body #quicksearch-wrapper h2 { font-size: 30px; }
	.center-wrapper {margin-top: 110px;}
}
/*slider arrows*/
.bx-wrapper .bx-prev, .bx-prev, .bx-wrapper .bx-next, .bx-next { background: url("/media/8037/controls.png") !important; }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
